
/* メインブロック */
#mainblock {
	border: 0px solid #ccc;
	margin: 8px auto 0 auto; padding:0;
	top: 0px; left: 0;
	text-align: left;
	width: 98%;

	line-height: 1.25;
	color: #333;
	background-color: #fcfcfc;
}

.space-block {
	padding:8px;
}

h1 {
	margin:2px 0px 0px 0px;	padding:0px;
	width:98%;

	background-color: #fff;
	border-bottom: 3px solid #88c;

	font-size: 153.9%;
	line-height:200%;
	font-weight: bold;
	color:#88a;
}

h2 {
	margin:0em 0 1em 0;		padding:2px;
	width:98%;

	background-color: #fff;
	border-bottom: 3px solid #8c8;

	font-size: 146.5%;
	line-height:1em;
	font-weight: bold;
	color:#668;
}

h3 {
	font-size: 116%;
	line-height:1em;
	font-weight: bold;
	color:#366;
}

/* -------------------------------------------------*/
/* 参加要項 */
.youkou {
	position: relative;
	width: 90%;
	margin: auto; padding: 1em;
	border: 1px solid #ccc;
	text-align: left;
}

	*.youkou ul {
		list-style-type: circle;
		margin:0px 0px 0px 0px;
		padding:0em 1.5em;
	}


/* -------------------------------------------------*/
/* 目次（課題絵と作品一覧） */
.battle_index {
	position: relative;
	top: 0;
	left: 0;
	margin: 0 0 2em 0;
	width: 90%;
	padding: 0em 0;
	border: 0px solid #c0c;
	background-color: #fff;
	text-align: left;
}

	.kadaie{
		top: 1em;
		float:left;
		margin: 1em 0 0 0;
		padding: 0;
		border: 1px solid #ccc;
		width: 45%;
		background-color: #fff;
		text-align: center;		 /*IE向け。以降のブロックのセンタリング*/
	}

		*.kadaie *.image {
			margin: 0px auto;
			padding: 0px;
			width: 90%;
			border: 0px solid #ecd;
		}

		*.kadaie *.sakusha {
			margin:0em 1em;
			text-align: right;
			border: 0px solid #00e;
		}

	.sakuhinlist{
		float:left;
		width: 24%;

		margin: 2em 0 0 1em;
		padding: 0 0 0 0;
		border: 0px solid #090;
		background-color: #fff;

		font-size: 108%;

	}

		*.sakuhinlist ol{
			left: 0;
			margin: 0 0 0.5em 0;
	 		padding: 0.1em 0 0.1em 1em;
		}

		*.sakuhinlist ul{
		}

		*.sakuhinlist li{
			left: 0;
			margin: 0; 	padding: 0;
		}

		*.sakuhinlist li.sakusha{
			list-style-type: none;
			margin: 0 0 0 -1em;
	 		padding: 0em 0 0.2em 0em;
			font-size: 138.5%;
			color: #393;
		}




/* -------------------------------------------------*/
.sakuhin_main {
	border:0px solid #cc9999; 
	text-align: center;		/* IE向け。以降のブロックのセンタリング*/
	width: 95%;
}

	*.sakuhin_main *.sheet {
		/*	（各作品の）シート　*/
		margin: 3em auto;
		width: 95%;
		border-width:1px 1px 1px 1px;
		border-style: solid; 
		border-color: #ddd #aaa #aaa #ddd; 
		padding: 1em 0em 0em 0em;
		background-color: #fffefd;
		background-color: #fffdfc;
	}

			/*	各作品のビジュアル　*/

			/*	作品　表示ブロック　*/
		*.sheet *.sakuhin {
			position:relative; top:0em; left:0em;
			margin: 0pt auto;
			padding: 3em 0em 1em 0em;
		/*	border:1px solid #cc9999; */
			width: 36em;
			text-align: left;

		}

		*.sheet *.title {
			/*	エントリー番号、作品タイトル　*/
			margin: 0; padding: 0;
			width: 90%;
			text-align: left;

			font-size: 146.5%;
			font-weight: bold;
			color: #669;
		}

			*.title *.long_title {
				/*	長い作品タイトル向け　*/
				font-size: 123.1%;
			}


			/*	作者名　表示ブロックとフォント　*/
		*.sheet *.sakusha {
			margin: 0.2em 1em 0 0;
			padding: 0px;
			text-align: right;
			font-size: 197%;
			color: #696;

		}

			/*	エントリー番号　表示フォント　*/
		*.sheet *.entry_num {
			font-size: 93%;
			color: #88c;
		}



	/*	作品本文　表示ブロックとフォント　*/
		*.sheet *.honbun {
			margin: 0pt;
			padding: 2em 0em 4em 0em;
			text-align: left;
			font-size: 108%;
			line-height: 1.7em;
			color: #012;
		}

			*.honbun *.indent1 {
				margin: 0pt;
				padding: 0em 0em 0em 1em;
			/*	border:1px solid #cc9999;*/
			}


	/*	付記　表示ブロックとフォント　*/
		*.sheet *.fuki {
			margin: 0pt;
			padding: 0em 0em 2em 1em;
		/*	border:1px solid #cc9999; */
			text-align: left;

			font-size: 93%;
			color: #888;
		}


		/*	ふにえスイッチ　表示ブロック　*/
		*.sheet *.block_touhyo {
		/*	border:1px solid #9999ff; */
			margin: 0pt;
			padding: 2em 0em 0em 0em;
			text-align: right;
		}

				/*	ふにえスイッチのスタイル　*/
			*.block_touhyo *.button {
				background: #efe;
				border-width:1px 1px 2px 1px;
				border-style: solid;
				border-color: #6c6;
				cursor: pointer;
				font-size: 85%;
				color: #363;
			}


	/*	作品フッター　表示ブロックとフォント　*/
		*.sheet .footer {
			margin: 2em 0em 0em 0em;
			border-width:1px 0px 0px 0px;
			border-style: solid;
			border-color: #aaa;
			padding: 2px 0px 0px 0px;
			text-align: left;
			font-size: 85%;
			color: #999;
		}



/* -------------------------------------------------*/
/* 結果 */
		*.kekka{
			margin: 1em auto;
			text-align: center;
		}


	/* おめでとうございます */
		*.omedeto{
			font-size: 180%;
			font-weight:bold;
			color: crimson;
		}


		*.kekka h2{
			text-align: left;
		}

		*.kekka *.setsumei{
			margin: 1em auto; padding:1em;
			border: 0px solid #999;
			width: 80%;
			font-size: 108%;
			text-align: left;
		}

		*.kekka table {
			margin: 1em auto; padding:16px;
			border-spacing: 0px 1px;
			background-color: #fff;
			font-size: 108%;
			text-align: left;
		}

		*.kekka td {
			padding: 4px 0.5em;
			border-style: solid;
			border: 1px solid #999;
			border-width: 1px 0px;
		}

		*.kekka td.c1st {
			width: 4em;
		}

		*.kekka td.sakuhin {
			width: 200px;
			color: #363;
			border-color: #999;
		}

		*.kekka td.sakusha {
		}


		*.kekka thead {
			border-color: #aaa;
			background-color: #ffcfef;
		}

		*.kekka tbody {
			border-color: #ccc;
			background-color: #fff;
		}

		*.kekka sakusha {
			border-color: #ccc;
			background-color: #fff;
		}



		*.kansou_sakuhin{
			border: 1px solid #999;
			margin: 1.5em;
			padding: 1em;
			text-align: left;
			font-size: 108%;
		}

			*.kansou_sakuhin *.title {
				margin: 0 0 1em 0; padding: 0;
				width: 90%;
				font-size: 120%;
				font-weight: bold;
				color: #336;
			}
		
			*.kansou_sakuhin *.midashi {
				margin: 0 0 0 2em; padding: 0;
				width: 80%;
				font-weight: bold;
				color: #696;
			}

			*.kansou_sakuhin *.honbun {
				margin: 0.4em 0 0 3em; padding: 0;
				width: 80%;
				color: #333;
			}


			*.kansou_sakuhin *.hyousha {
				margin: 0.4em 0 0 3em; padding: 0;
				width: 80%;
				color: #999;
			}

